On 19 janv. 08, at 18:43, Tj Superfly wrote:

> And, turns our 1.9.0 is the current one installed and running; she
> didn't know that it was preinstalled on macs.

Ruby 1.9 isn't preinstalled anywhere, especially not on Macs. The pre- 
installed version of Ruby on OS X 10.5 is 1.8.6-p111 for example, so  
if you have a 1.9 then someone installed it manually. And that was a  
bad idea since 1.9 is a development release.

-- 
Luc Heinrich